server {
	listen 192.168.1.2:80;
    listen 192.168.1.2:443 http2 ssl;

	server_name golinks.club3d.ro;

    ssl_certificate /etc/letsencrypt/live/golinks.club3d.ro/fullchain.pem;
    ssl_certificate_key /etc/letsencrypt/live/golinks.club3d.ro/privkey.pem;
    include /etc/letsencrypt/options-ssl-nginx.conf;

	access_log /var/log/nginx/golinks.club3d.ro.access.log;
    error_log /var/log/nginx/golinks.club3d.ro.error.log error;

	location / {
		proxy_pass http://172.16.100.96:8000;
		proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
		proxy_set_header Host $http_host;
	}
}
